[Setup] Upgrade Plone 2.5 - ImportError: No module named zope.interface

Studer Matthias Matthias.Studer at eao.com
Wed Aug 2 12:35:00 UTC 2006


Hi
Tried to upgrade to Plone 2.5 (from 2.0.1). The windows installer (2.9)
stopped with the error message:
 
"Executing the command 'setupSite.py' failed
ImportError: No module named zope.interface"
 
 
Thanks for any help.
Matthias
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.plone.org/pipermail/plone-setup/attachments/20060802/5d6685ed/attachment-0002.html>


More information about the Setup mailing list